@charset "utf-8";

html, body { width:100%; }
body { background-image:url(../media/web/bgr.jpg); background-repeat:no-repeat; background-attachment:fixed; background-position:top center; }

div, span, ul, li, a, img, table, tr, th, td, select, input, h3, h4 { position:relative; float:left; }
a { display:inline-block; text-decoration:none; }

#wrapperDiv { float:none; width:1200px; margin:0 auto; }


#headerDiv { width:1200px; margin-top:20px; }
	
	#headerTopDiv { width:100%; height:30px; clear:both; z-index:10; }
		  
		#userSectionUl { display:block; }
			#userSectionUl li { opacity:0.4; height:30px; line-height:30px; padding:0 10px; background-color:#000; color:#999; font-size:11px; cursor:pointer; }
			#logoutBtn { }
			
		#languagesUl { display:block; float:right; }
			#languagesUl li { opacity:0.4; height:30px; line-height:30px; padding:0 10px; background-color:#000; color:#FFF; font-size:10px; cursor:pointer; }
				#languagesUl img { height:12px !important; margin-top:8px; }
				
	#headerMidDiv { clear:both; width:100%; padding:15px 0; background-color:#FFF; z-index:5; }
	
		#logoDiv { width:136px; height:33px; margin-left:20px; }
			#logoDiv a { }
			
	#headerBotDiv { clear:both; width:100%; height:50px; background-color:#212121; border-bottom:5px solid #ED2939; z-index:10 }
		
		#mainMenuUl { margin-left:10px; }
			#mainMenuUl li { display:inline-block; height:50px; }
			#mainMenuUl li:first-child { border-left:none; }
			.currPage { background-color:#ED2939 !important; color:#FFF !important; pointer-events:none !important; }
				#mainMenuUl li a { height:inherit; clear:both; line-height:50px; padding:0 10px; color:#999; text-decoration:none; font-size:13px; font-weight:700; text-transform:uppercase; white-space:nowrap; }
			
				.submenu { position:absolute; display:none; width:auto; left:-5px; background-color:#2c2c2c; border:5px solid #ED2939; border-top:none; top:50px; }
					.submenu li { display:inline-block; width:100%; clear:both; height:40px !important; }
						.submenu li a { display:block; width:100%; height:40px !important; line-height:40px !important; white-space:nowrap; }
			
			
		#socialUl { display:block; float:right; margin-right:20px; }
			#socialUl li {  }
				#socialUl li a { width:50px; height:50px; clear:both; opacity:0.3; }





#mainDiv { width:1160px; clear:both; padding:20px 20px 50px 20px; margin:100px 0 0 0; background-color:#FFF; }

#bigInfoDiv { position:absolute; width:1240px; height:70px; line-height:70px; top:-70px; left:-20px; color:#FFF; font-size:30px; text-align:center; background-color:#FA2B3C; overflow:visible !important; }
	#bigInfoBgrDiv { position:absolute; width:1240px; height:20px; top:70px; left:0px; background:url(../media/web/bigInfoBgr.png) no-repeat 0px 0px; }



#contentDiv { width:840px; clear:left; }
#sidebarDiv { width:300px; float:right; clear:right; }





.titleBlock { width:100%; clear:both; height:50px; line-height:50px; padding:0 10px; overflow:hidden; }
.titleBlock h1 { height:50px; line-height:50px; color:#FFF; font-size:16px; font-weight:700; }

.titleSmallBlock { width:100%; float:left; clear:both; height:30px; line-height:30px; padding:0 10px; overflow:hidden; }
.titleSmallBlock h2 { height:30px; line-height:30px; color:#FFF; font-size:13px; font-weight:600; }



#breakingNewsSpan { height:50px; line-height:50px; margin-left:30px; color:#212121; font-size:14px; /*font-weight:bold;*/ overflow:hidden; white-space:nowrap; }
#scrollingTextDiv { position:absolute; height:50px; line-height:50px; color:#999; font-size:14px; /*font-weight:bold;*/ white-space:nowrap; }

#lastNewsDiv { width:425px; clear:left; }
	#lastNewsImgDiv { width:inherit; height:265px; clear:both; display:block; }
		#lastNewsImgDiv > a { width:inherit; height:265px; display:block; }
			#lastNewsImgDiv > a img { width:inherit; height:265px; }

		#lastNewsDataDiv { position:absolute; width:405px; left:0px; bottom:0px; padding:10px; }
			#lastNewsDataDiv span { float:left; clear:both; width:inherit; height:9px; line-height:9px; margin-bottom:5px; color:#999; font-size:10px; font-weight:600; }
			#lastNewsDataDiv a { display:block; float:left; width:inherit; line-height:22px; color:#FFF; font-size:18px; font-weight:600; text-decoration:none; /*font-weight:bold;*/ }



.smallGalleryDiv { width:425px; height:55px; float:left; clear:both; overflow:hidden; }
	.smallGalleryUl { position:absolute; width:500px; display:block; top:0px; left:0px; }
		.smallGalleryUl li { float:left; margin-right:5px; }
		.smallGalleryUl li:last-child { margin-right:none !important; }
			.smallGalleryUl li a { width:81px; height:55px; float:left; clear:both; display:block; overflow:hidden; }
				.smallGalleryUl li a img { width:100px; float:left; clear:both; }

#otherNewsDiv { float:right; width:400px; }
	#otherNewsDiv .tabsUl { display:block; float:left; width:100%; background-color:#212121; }
		#otherNewsDiv .tabsUl li { float:left; width:50%; height:30px; line-height:30px; color:#999; text-align:center; font-size:12px; font-weight:600; cursor:pointer; white-space:nowrap; }
	#otherNewsDiv .tabsContentDiv { display:none; width:100%; float:left; clear:both; }
	.otherNewsUl { display:block; width:100%; float:left; clear:both; }
		.otherNewsUl li { width:100%; height:66px; float:left; clear:both; margin-top:5px; background-color:#F4F4F4; overflow:hidden; }
			.otherNewsUl .otherNewsImgDiv { width:106px; height:66px; float:left; border:5px solid #DDD; overflow:hidden; }
			.otherNewsUl .otherNewsContDiv { width:288px; float:right; }
				.otherNewsUl .otherNewsMetaSpan { width:100%; margin:5px 0px 2px 0; font-size:10px; color:#999; }
				.otherNewsUl .otherNewsTitleLink { width:100%; line-height:20px; font-size:16px; color:#333; text-decoration:none; }







<!-- PARTNERS -->

#partnersUl { display:block; width:100%; float:left; clear:both; background-color:#212121; }
	#partnersUl li { float:left; margin-right:5px; }
	#partnersUl li:nth-child(5) { margin-right:0px !important; }
		#partnersUl li a { display:block; width:164px; height:102px; float:left; }
			#partnersUl li a img { width:inherit; height:inherit; float:left; }
			.partnersMetaSpan { position:absolute; display:table; width:154px; height:102px; top:0px; left:0px; padding:0 5px; opacity:0; }
				.partnersMetaSpan p { display:table-cell; vertical-align:middle; text-align:center; color:#FFF; font-size:12px; font-weight:600; word-break:break-all; }





/* GALERIJA */
.galleryWrapper { width:100%; float:left; clear:both; background-color:#111; }

	.galleryPrevDiv, .galleryNextDiv { width:50px; height:89px; float:left; background-color:#212121; background-repeat:no-repeat; background-position:center center; cursor:pointer; }
	.galleryPrevDiv { background-image:url(../media/web/arrowLIcon.png); }
	.galleryNextDiv { background-image:url(../media/web/arrowRIcon.png); }
	
	.galleryVisibleDiv { float:left; width:730px; height:89px; margin:0 5px; overflow:hidden; }
		.galleryUl { position:absolute; height:89px; left:0px; top:0px; }
			.galleryUl li { float:left; width:142px; height:89px; margin-right:5px; }
			.galleryUl li:last-child { margin-right:0px !important; }
				.galleryUl li a { width:142px; height:89px; float:left; }
					.galleryUl li a img { width:142px; height:89px; float:left; }
					.galleryMetaSpan { position:absolute; width:142px; height:89px; line-height:89px; top:0px; left:0px; text-align:center; color:#FFF; font-size:11px; font-weight:600; opacity:0; }





/* JUDO CRAZY */
#judoCrazyImgDiv { float:left; width:425px; height:265px; }
	#judoCrazyImgDiv a { position:absolute; display:block; width:425px; height:265px; left:0px; top:0px; opacity:0; }

#judoCrazyContDiv { float:left; width:410px; height:265px; margin-left:5px; }
	#judoCrazyUl { float:left; display:block; width:inherit; height:inherit; }
		#judoCrazyUl li { float:left; width:inherit; height:49px; margin-bottom:5px; background-color:#F4F4F4; }
		#judoCrazyUl li:last-child { margin-bottom:0px !important; }
			.jcArrowDiv { position:absolute; width:35px; height:60px; top:-5px; left:-35px; background:url(../media/web/darkArrow.png) center center no-repeat; opacity:0; }
			#judoCrazyUl li span { float:left; clear:both; height:9px; line-height:9px; margin:3px 5px 2px 5px; color:#999; font-size:9px; }
			#judoCrazyUl li h4 { float:left; clear:both; margin:0 5px; }
				#judoCrazyUl li h4 a { display:block; float:left; clear:both; line-height:15px; font-size:14px; color:#252525; text-decoration:none; }
			





/* SIDEBAR */

.sidebarTitleDiv { width:100%; height:50px; line-height:50px; float:left; clear:both; background-color:#ED2939; }
	.sidebarTitleDiv img { display:block; position:absolute; top:0px; left:0px; width:50px; height:50px;  }
	.sidebarTitleDiv h2 { display:block; position:relative; float:left; clear:right; margin-left:55px; color:#FFF; font-size:14px; font-weight:700; white-space:nowrap; }






/* NEWS PAGE */

#bigNewsDiv { width:840px; clear:both; overflow:hidden; }

	#bigImgLink { width:840px; height:360px; float:left; clear:both; display:block; overflow:hidden; }
		#bigImgLink img {  }

	#newsTitleDiv { position:absolute; width:840px; padding:10px 10px 20px 10px; left:0px; bottom:0px; background:url(../media/web/alphaBgr.png) repeat; overflow:hidden; }
		#newsTitleDiv a { clear:both; display:block; color:#FFF; font-size:20px; line-height:22px; font-weight:600; text-decoration:none; }

	.otherNewsUl2 { display:block; width:100%; float:left; clear:both; }
		.otherNewsUl2 li { width:100%; float:left; clear:both; margin-top:10px; background-color:#F4F4F4; }
			.otherNewsUl2 .otherNewsImgDiv { width:200px; height:125px; float:left; margin-right:0px; border:5px solid #DDD; }
			.otherNewsUl2 .otherNewsContDiv { width:620px; float:left; padding:0 10px; }
				.otherNewsUl2 .otherNewsMetaSpan { width:100%; float:left; margin:5px 0px 5px 0; font-size:11px; font-weight:600; color:#999; }
				.otherNewsUl2 .otherNewsTitleLink { width:auto; float:left; line-height:20px; margin-bottom:5px; font-size:16px; font-weight:600; color:#333; text-align:justify; }
				.otherNewsUl2 .otherNewsTxtSpan { width:100%; clear:both; line-height:18px; color:#999; font-weight:400 !important; font-size:15px; text-align:justify; }




/* ABOUT US PAGE */

#aboutUsDiv { width:820px; float:left; clear:both; padding:20px 10px 50px 10px; }
	#aboutUsDiv p { width:100%; float:left; clear:both; margin:5px 0; font-size:18px; color:#999; line-height:22px; text-align:justify; }
	#aboutUsDiv a { padding:0 2px; font-size:16px; line-height:22px; color:#666; font-weight:bold; text-decoration:none !important; }
	#aboutUsDiv a:hover { background-color:#ED2939; color:#FFF; }





/* FOOTER */
#footerDiv { float:left; width:100%; margin-bottom:50px; }
	#footerContDiv { float:left; clear:both; width:100%; height:250px; background-color:#161616; }
	#copyrightDiv { float:left; clear:both; width:100%; height:30px; line-height:30px; background-color:#111; color:#666; font-size:9px; text-align:center; }





/* OVERLAY DIV - MODAL DIV*/
#overlayDiv { position:fixed; width:100%; height:100%; top:0px; left:0px; background-color:#FFF; background:url(../media/web/alphaBgr.png) repeat; z-index:9998; opacity:0; }

	#modalDiv { position:fixed; width:320px; background-color:#F3F3F3; z-index:9999; }
		#modalDiv * { font-size:14px; font-weight:300; }
		#modalHeaderDiv { float:left; width:320px; height:50px; line-height:50px; background-color:#ED2939; color:#FFF; font-size:16px; font-weight:600; text-align:center; }
		#modalBodyDiv { float:left; clear:both; width:280px; padding:20px; background-color:#EEE; }
			#modalInfoDiv { color:#333; text-align:center; }
			#modalDiv input { width:260px; height:40px; line-height:40px; padding:0 10px; background-color:#DDD; }
			#modalDiv label { float:left; clear:both; width:280px; line-height:12px; font-size:12px; margin-bottom:5px; font-weight:600; color:#333; }
			#modalDiv .slider { float:left; clear:left; width:220px; }
			#modalDiv .sliderValue { float:right; clear:right; width:35px; line-height:12px; font-size:12px; color:#333; font-weight:600; text-align:right; }
			
		#modalFooterDiv { float:left; width:320px; height:50px !important; }
			#modalConfirmBtn,#modalCancelBtn { float:left; height:50px; line-height:50px; background-color:#666; color:#FFF; font-weight:600; text-align:center; cursor:pointer; }








/* ----  SELECT  ---- */
.select1 { width:100%; clear:both; }
.select1 input {  }
.selectBtn { position:absolute; width:26px; height:26px; top:0px; right:0px; background:#000 url(../media/web/arrowBotIcon.png) center center no-repeat; cursor:pointer; z-index:100; }
.selectBtn:hover {  }
.selectOptions { position:absolute; display:none; top:26px; width:100%; background-color:#161616; z-index:100; overflow-x: hidden; overflow-y:auto; }
	.selectUl { display:block; width:100%; float:left; }
		.selectUl li { width:100%; clear:both; height:24px; line-height:24px; padding:0 5px; color:#AAA; font-size:13px; cursor:pointer; white-space:nowrap; overflow:hidden; }
		.selectUl li:hover { color:#EEE; }







/* ----  GALLERIES  ---- */

#galleryUl { display:block; width:100%; clear:both; }
	#galleryUl > li { display:inline-block; width:195px; height:260px; margin:0 20px 20px 0; background-color:#F4F4F4; border-bottom:1px solid #CCC; }
	#galleryUl > li:nth-child(4n) { margin-right:0px; }
		.galleryImgLink { width:195px; height:122px; border:5px solid #DDD; }
			.galleryImgLink > img { display:block; }
		.galleryBodyDiv { width:185px; padding:5px; }
			.galleryDateSpan { width:100%; clear:both; margin:7px 0 5px 0; color:#999; font-size:11px; }
			.galleryAuthorSpan { width:100%; clear:both; color:#666; font-size:12px; }
			.galleryH3 { width:100%; clear:both; margin:5px 0; border-bottom:1px solid #DDD; }
				.galleryH3 a { color:#333; font-size:14px; line-height:18px; margin-bottom:5px; }



/* ----  IMAGES  ---- */

.imagesUl > li { height:250px !important; }
	.imagesUl > li h3 { height:50px; color:#333; font-size:13px; line-height:15px; font-weight:600; border:none; }


/* ----  TOURS  ---- */

.toursUl > li { height:295px !important; }
	.tourTitleH { width:195px; }
		.tourTitleH a { width:185px; height:30px; line-height:30px; padding:0 5px; background-color:#666; color:#FFF; font-size:14px; }
	.tourSubtitleDiv { width:185px; height:24px; line-height:24px; padding:0 5px; background-color:#DDD; color:#666; font-size:13px; }
		.tourSubtitleDiv img { width:24px; height:24px; margin-right:5px; }
	.toursUl .galleryImgLink { margin-bottom:5px; overflow:hidden; }
	.tourPeriodDiv { width:100%; clear:both; margin:7px 0 5px 0; color:#999; font-size:11px; text-align:center; }
	.tourTotalCompDiv, .tourMenCompDiv, .tourWomenCompDiv { width:185px; height:16px; line-height:16px; padding:0 5px; color:#666; font-size:12px; }
	
	.itemDataDiv { width:185px; height:16px; line-height:16px; padding:0 5px; color:#999; font-size:12px; font-weight:600; }


	
/* ----  JUDOKAS  ---- */
	
.judokaUl > li { height:365px !important; border-bottom:none !important; }
	.judokaUl > li h3 { width:185px; height:30px; line-height:30px; padding:0 5px; background-color:#999; color:#FFF; font-size:13px; font-weight:600; }
	.judokaUl > li .galleryImgLink { margin-bottom:5px; }
	.judokaUl > li .genderSpan { margin:4px 0px; }

	.viewBtnGroup { width:100%; clear:both; font-weight:600; }
		.numViewBtn, .chartViewBtn, .rateBtn { width:34%; height:24px; line-height:25px; background-color:#E9E9E9; cursor:pointer; color:#666; font-size:12px; text-align:center; }
		.rateBtn { width:32% !important; background-image:url(../media/web/voteIcon.png); background-position:center center; background-repeat:no-repeat; }
		.activeDataView { background-color:#CCC !important; color:#333 !important; pointer-events:none !important; }

	.numDataDiv, .chartDataDiv { width:100%; height:110px; margin-top:2px; }
	.chartDataDiv { display:none; }


/*.modalLabel { float:left; clear:both; width:100%; margin-bottom:2px; }*/
.modalValue { float:right; }



/* ----  RATE  ---- */

.rateUl { display:block; float:none; clear:both; width:100%; height:16px; text-align:center; }
	.rateUl li { display:inline-block; float:none; width:16px; height:16px; overflow:hidden; background-color:transparent !important; background-image:url(../media/web/rateSprite.png); background-repeat:no-repeat; cursor:pointer; }





/* ----  TABLE 1  ---- */

.table1 { width:100%; margin-bottom:50px; border-collapse:separate; border-spacing:0 1px; }
	.table1 tr { width:100%; clear:both; padding-bottom:1px; }
	/*.table1 tr:hover .voteUpIcon { display:block; opacity:1; }*/
		.table1 td, .table1 td a { height:24px; line-height:24px; padding:0px 5px; color:#999; font-size:16px; vertical-align:middle; text-align:left; white-space:nowrap; }
		.table1 td a { height:18px; line-height:18px; padding:3px 5px; }
		.table1 tr td:first-child { text-align:right; }
		.table1 tr td:nth-child(2) { text-align:center; }
		.table1 tr td:nth-child(3) { text-align:center; }
		.table1 tr td:nth-child(5) .clicksBar { width:0px; height:16px; margin:4px 0; background-color:#CCC; }
		.table1 tr td:nth-child(6) { text-align:right; }
		.table1 tr td:nth-child(7) { float:right; }
		.table1 tr td:nth-child(7) span { height:24px; }
		.genderTd { width:25px; }
			.genderTd .genderSpan { margin:4px 4px; }
		.sumPointsTd { float:right; }





/* POST PAGE */

#postContentDiv { width:100%; float:left; clear:both; padding:20px 0px 50px 0px; text-align:justify; }
#postTitleH1 { font-size:18px; font-weight:700; }
#postContentDiv p { font-size:17px; color:#999; line-height:22px; text-align:justify; font-weight:400; }
#postContentDiv strong { font-weight:700; }
#postContentDiv table { display:block; margin:20px 20px 20px 0; font-size:16px; color:#999; border:1px solid #DDD; }
#postContentDiv img { display:inline-block; float:none !important; margin:10px; border:5px solid #DDD; position:relative; }
#postContentDiv a { display:inline-block; padding:0 2px; font-size:15px; color:#0E7FBA; float:none; font-weight:600; text-decoration:none !important; }
#postContentDiv a:hover { background-color:#0E7FBA; color:#FFF; }

.postDate { float:right; clear:right; color:#999; font-size:14px; margin:14px 0px 8px 0; }

.fb-like, .twitter-like, .google-like, .linkedin-like { float:left; margin:10px 30px 10px 0; }
.google-like { margin-top:6px !important; }





/* PHOTOGALLERY PAGE */

/*#contentDiv { width:100%; float:left; clear:both; padding:20px 0px 50px 0px; text-align:justify; }*/
/*.likeButtonsDiv {  }*/




/* WRL LIST SIDEBAR */

.sidebarTabsUl { width:100%; clear:both; }
	.sidebarTabsUl > li { display:inline-block; width:42px; height:25px; line-height:25px; color:#FFF; background-color:#222; font-size:11px; font-weight:600 !important; text-align:center; cursor:pointer; }
	.sidebarTabsUl > li:nth-child(n+2) { width:43px !important; }
	.sidebarTabsUl > li:hover { background-color:#333; }
	
	.sidebarTabsTitleUl { width:100%; clear:both; background-color:#DDD; border-bottom:1px solid #CCC; }
		.sidebarTabsTitleUl > li { display:inline-block; height:25px; line-height:25px; color:#333; font-size:11px; font-weight:600; }
	
	.tabsContentDiv, .tabsContentDiv ul, .tabsContentDiv ul li { display:block; float:left; width:100%; clear:both; }
		.tabsContentDiv ul li a { width:100%; height:30px; line-height:30px; color:#999; font-size:12px; font-weight:600 !important; }
			
			.grid1 span:nth-child(1), .grid1 li:nth-child(1) { width:15px; text-align:right; }
			.grid1 span:nth-child(2), .grid1 li:nth-child(2) { width:35px; text-align:center; }
			.grid1 span:nth-child(3), .grid1 li:nth-child(3) { width:35px; text-align:center; }
				.grid1 span:nth-child(3) img { margin-top:3px; }
			.grid1 span:nth-child(4), .grid1 li:nth-child(4) { width:175px; text-align:left; white-space:nowrap; overflow:hidden; }
			.grid1 span:nth-child(5), .grid1 li:nth-child(5) { width:35px; text-align:right; float:right; padding:0 2px; }





/* PAGINATION */
#paginationDiv { width:200px; float:none; margin:0px auto; }
	
	#prevPageBtn,#nextPageBtn { width:30px; height:30px; float:left; background-color:#DDD; background-size:8px 12px; background-position:center center; background-repeat:no-repeat; cursor:pointer; }
	#prevPageBtn { background-image:url(../media/web/arrowLBlackIcon.png); margin-right:2px; }
	#nextPageBtn { background-image:url(../media/web/arrowRBlackIcon.png); margin-left:2px; }
	
	#currPageDiv { width:35px; height:30px; float:left; line-height:30px; background-color:#DDD; color:#333; font-size:12px; text-align:center; }
	#slashImgDiv { width:22px; height:30px; float:left; background-image:url(../media/web/pageSlash.png); }
	#pageCountDiv { width:35px; height:30px; float:left; line-height:30px; background-color:#DDD; color:#333; font-size:12px; text-align:center; }
	
	#goPageBtn { width:35px; height:30px; float:right; line-height:30px; background-color:#DDD; color:#333; font-size:12px; font-weight:600; text-align:center; cursor:pointer; }






/* ----  KLASE  ---- */
.p5,.p10,.p15,.p20,.p25,.p30,.p33,.p35,.p40,.p45,.p50,.p55,.p60,.p65,.p66,.p70,.p75,.p80,.p85,.p90,.p95,.p100 { float:left; }
.p5 { width:5%; }
.p10 { width:10%; }
.p15 { width:15%; }
.p20 { width:20%; }
.p25 { width:25%; }
.p30 { width:30%; }
.p33 { width:33.33%;; }
.p35 { width:35%; }
.p40 { width:40%; }
.p45 { width:45%; }
.p50 { width:50%; }
.p55 { width:55%; }
.p60 { width:60%; }
.p65 { width:65%; }
.p66 { width:66.66%; }
.p70 { width:70%; }
.p75 { width:75%; }
.p80 { width:80%; }
.p85 { width:85%; }
.p90 { width:90%; }
.p95 { width:95%; }
.p100 { width:100%; clear:both; }
.last { float:right !important; clear:right !important; }

.full { width:100%; float:left; clear:both; }
.half { width:49.5%; float:left; margin-right:1%; }
.third { width:32.66%; float:left; margin-right:1%; }
.twoThirds { width:66%; float:left; margin-right:1%; }
.fourth { width:24%; float:left; margin-right:1%; }
.threeFourths { width:75%; float:left; margin-right:1%; }
.fifth { width:19.2%; float:left; margin-right:1%; }
.eighth { width:12%; float:left; margin-right:1%; }
.tenth { width:10%; float:left; margin-right:1%; }

div[data-btnGroup1] { float:left; height:40px; line-height:40px; margin-bottom:10px; background-color:#DDD; color:#666; text-align:center; cursor:pointer; }

.block1 { width:100%; clear:both; padding:10px 10px; overflow:visible; }

.label1 { display:block; width:100%; float:left; clear:both; margin-bottom:3px; line-height:12px; font-size:10px; font-weight:700; color:#AAA; }

.input1 { width:100%; height:26px; line-height:26px; padding:0 5px; background-color:#111; color:#AAA; font-size:12px; font-weight:700; }
.input1:focus {  }

.textC { text-align:center !important; }

.link1 { padding:0 2px; font-size:16px; line-height:22px; color:#666; font-weight:bold; text-decoration:none !important; }
.link1:hover { background-color:#ED2939; color:#FFF; }

.meta2Div { position:relative; width:100%; clear:both; float:left; line-height:10px; font-size:10px; font-weight:600; color:#FFF; text-align:left; margin-bottom:5px; }

.centered { position:fixed; top:50%; left:50%; transform:translate(-50%,-50%); }

.imgFrame1Div { float:left; padding:4px; border:1px solid #DDD; }

.headingH4 { height:30px; line-height:30px; margin:50px 0 20px 0; border-bottom:1px solid #CCC; color:#ED2939; font-size:16px; /*font-weight:bold;*/ }

.divider1 { border-top:1px solid #DDD; }

.highlightTxt { float:none !important; width:auto !important; display:inline-block !important; background-color:#ED2939 !important; color:#FFF !important; }

.paddingTB10 { padding:10px 0 !important; }
.paddingB5 { padding-bottom:5px; }

.marginB5 { margin-bottom:5px; }
.marginB10 { margin-bottom:10px; }
.marginB20 { margin-bottom:20px; }
.marginB50 { margin-bottom:50px; }
.marginL5 { margin-left:5px; }
.marginL10 { margin-left:10px; }
.marginL20 { margin-left:20px; }
.marginR5 { margin-right:5px; }
.marginR10 { margin-right:10px; }
.marginR20 { margin-right:20px; }
.marginR40 { margin-right:40px; }
.marginT6 { margin-top:6px; }
.marginT20 { margin-top:20px; }
.marginT50 { margin-top:50px; }
.marginTB20 { margin:20px 0; }

.borderBox { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.boxShadow20 {
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow:    0px 0px 20px 0px rgba(0, 0, 0, 1);
	box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, 1);
}

.topShadow20 {
	-webkit-box-shadow: 0px -5px 20px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow:    0px -5px 20px 0px rgba(0, 0, 0, 1);
	box-shadow:         0px -5px 20px 0px rgba(0, 0, 0, 1);
}

.botShadow5 {
	-webkit-box-shadow: 0px 5px 4px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow:    0px 5px 4px 0px rgba(0, 0, 0, 1);
	box-shadow:         0px 5px 4px 0px rgba(0, 0, 0, 1);
}

.botShadow20 {
	-webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow:    0px 5px 20px 0px rgba(0, 0, 0, 1);
	box-shadow:         0px 5px 20px 0px rgba(0, 0, 0, 1);
}

.alphaBgr { background:url(../media/web/alphaBgr.png) repeat; }

.activeRed { background-color:#ED2939 !important; color:#FFF !important; pointer-events:none !important; }

.activeBtnGroup1 { background-color:#999 !important; color:#FFF !important; pointer-events:none !important; }

/*.inactiveGray { background-color:#373737 !important; }*/

.floatL { float:left !important; }
.floatR { float:right !important; }

.txtLink { float:none; }

.red { background-color:#ED2939; }
.dark { background-color:#212121; }
.dark2 { background-color:#161616; }

.userIcon, .keyIcon, .logoutIcon { display:block; float:left; width:16px; height:16px; background:center center no-repeat; vertical-align:middle; }
.userIcon { background-image:url(../media/web/userIcon.png); }
.keyIcon { background-image:url(../media/web/keyIcon.png); }
.logoutIcon { background-image:url(../media/web/logoutIcon.png); }

.maleIcon,.femaleIcon { display:block; width:16px; height:16px; background-repeat:no-repeat; background-position:center center; }
.maleIcon { background-image:url(../media/web/maleIcon.png); }
.femaleIcon { background-image:url(../media/web/femaleIcon.png); }

.voteUpIcon { width:16px; height:16px; float:right; clear:both; background:url(../media/web/voteUpIcon.png) center center no-repeat; cursor:pointer; opacity:.3; }

.cornerBR { border-bottom: 100px solid red; border-left: 50px solid transparent; border-right: 50px solid transparent; height: 0; width: 100px; }

.opacity100 { opacity:1 !important; }

.noPointer { pointer-events:none !important; }

.noDisplay { display:none !important; }

